
.font_ver_cinza
{
    FONT-SIZE: xx-small;
    COLOR: 353535;
    FONT-FAMILY: verdana;
	text-decoration:none;
}

.font_ver_vermelha
{
    FONT-SIZE: xx-small;
    COLOR: ED1840;
    FONT-FAMILY: verdana;
	text-decoration:none;
}

.font_ver_titulo
{
    FONT-SIZE: 10pt;
    COLOR: 005378;
    FONT-FAMILY: verdana;
	text-decoration:none;
	font-weight:bold;
}
